image deletion causes an internal error
Closed, ResolvedPublic

Description

Author: tietew-mediazilla

Description:
An image of the URL is requested for deletion.
Trying to delete the lastest image causes following error (in Japanese):

Internal Error: Failed to

delete "/usr/local/apache/htdocs/wikipedia.org/upload/ja/3/37/乗り物_007.jpg"
The page and the image have not be deleted.


Version: unspecified
Severity: normal
URL: http://ja.wikipedia.org/wiki/%E7%94%BB%E5%83%8F:%E4%B9%97%E3%82%8A%E7%89%A9_007.jpg

bzimport added a subscriber: Unknown Object (MLST).
bzimport set Reference to bz484.
bzimport created this task.Via LegacySep 14 2004, 11:07 AM
bzimport added a comment.Via ConduitSep 14 2004, 12:23 PM

jeluf wrote:

Apparently, the image has been deleted. I get a 404 trying to acces it.

bzimport added a comment.Via ConduitSep 17 2004, 10:09 AM

tietew-mediazilla wrote:

The image files have been deleted yet.
But the *page* [[%E7%94%BB%E5%83%8F:%E4%B9%97%E3%82%8A%E7%89%A9_007.jpg]] has not been
deleted, and is not deletable.
Records of table image, oldimage, and cur exist without their related image files.

bzimport added a comment.Via ConduitOct 9 2004, 10:11 PM

jeluf wrote:

*** Bug 663 has been marked as a duplicate of this bug. ***

bzimport added a comment.Via ConduitOct 9 2004, 10:12 PM

jeluf wrote:

*** Bug 653 has been marked as a duplicate of this bug. ***

bzimport added a comment.Via ConduitOct 10 2004, 9:51 PM

paddyez wrote:

Please tell us if it is due to a greater problem or if the problem may not be
localised.

The list of images that could not be deleted is getting longer on de specially
my personal list which I did not add to

http://de.wikipedia.org/wiki/Wikipedia:L%C3%B6schkandidaten/Bilder#Problemf.C3.A4lle_.28lassen_sich_nicht_richtig_l.C3.B6schen.29

Thank you for helping us out.

brion added a comment.Via ConduitOct 10 2004, 11:16 PM

Fixed in 1.4 and 1.3 cvs and put live on Wikipedia. If the image file is missing, it just skips over and continues with
the database work.

Gilles raised the priority of this task from "High" to "Unbreak Now!".Via WebDec 4 2014, 10:19 AM
Gilles moved this task to Closed on the Multimedia workboard.
Gilles added a project: Multimedia.
Gilles lowered the priority of this task from "Unbreak Now!" to "High".Via ConduitDec 4 2014, 11:21 AM

Add Comment